Subject: Urban Floor feedback 3
From: Akhil P Walia <[email-masked]>
To: Jitendra Kumar Mahato <[email-masked]>, Devendra Madan <[email-masked]>, Shobin M Gopi <[email-masked]>, Sona Kala Chakma <[email-masked]>, Rahul Kumar Singh <[email-masked]>, Khargeswar Solowan <[email-masked]>
Cc: E ganin <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Sat, 15 Jun 2013 00:08:10 +0530 (IST)

Deeksha: How is any of this really answering the customer's questions? 

' Yes, this particular product recommends upto 4%' 

Incorrect english again! It should be 'We recommend upto 4% additional percentage for this particular product.' 

Please pass this on to Jitender. 

Jitender is SO NOT READY to handle chats by himself on Urban Floor. I need all the supervisors to be present and monitor in real time each and every time a chat comes on urban floor. Ask all the agents to alert you the moment they receive a chat on Urbanfloor so that you can monitor and guide in real time. This process barely receives any chats so it will not impede anyone's work. 

A khil: 

1. From where did you get the information about 4%? 

2. On product page clearly the floor length and width size is given for DSS-600A : 
Floor Width: 5" nominal (4 7/8") Length: up to 48" Thickness: 1/2" 

3. There was n o need to tell customer to contact dealer to know quality, we can tell him here as well. They need to contact dealer for p rice and purchase. 

From: Urban Floor Live Chat < [email-masked] > 
Date: Thursday 13 June 2013 8:33 AM 
To: Deeksha Dadu < [email-masked] > 
Subject: Urban Floor Live Chat 

The following transcript has been automatically forwarded to you. 	

General Info 

Chat start time 	

Jun 12, 2013 10:51:24 PM EST 

Chat end time 	

Jun 12, 2013 11:02:32 PM EST 

Duration (actual chatting time) 	

00:11:07 

Operator 	

Jack 

Pre-Chat Survey 

Email Address 	

[email-masked] 

What is your name? 	

Rich 

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Jack' 
Jack: Welcome to UrbanFloor.com! How may I help you today? 
Rich: I am interested in the engineered acacia, in particular the DSS-600A. The photos look like there is a lot of short lengths. Is that the normal mix of lengths? 
Jack: Let me check this for you. 
Jack: Thanks for waiting. 
Jack: T he planks are of maximum 48" length. 
Rich: I understand about 48" being the maximum. i want to know what proportion is short lengths.Also, what additional percentage do you recommend to buy, allowing for split or unusable pieces? Some products recommend 5%. 
Jack: Yes, this particular product recommends upto 4%. 
Rich: Very good. what about the proportion of short boards? also, Can I search for all engineered acacia products? To search just by the name of the collection is too time consuming. 
Jack: Yes, I do understand that. It's time consuming. 
Jack: I'd suggest you to contact your nearest dealer for all the information regarding product quality and behavior.